<!DOCTYPE html>
<html>
<head>
  <!-- @include inc/_meta-title.html -->
  <!-- @if ENV='dev' -->
  <!-- <link rel="stylesheet" href="lib/semantic/semantic.css"> -->
  <link rel="stylesheet" href="styles/main.css">
  <!-- @endif -->
  <!-- @include inc/_meta.html -->
  <!-- @include inc/_favicons.html -->
   <script defer src="https://use.fontawesome.com/releases/v5.0.13/js/all.js" crossorigin="anonymous"></script>
   <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.0/animate.min.css">
</head>
<body>
  <div class="container">
    <h3>Breadcrumb</h3>
    <hr>
    <div class="bread">
      <ul class="s-breadcrumbs">
          <li class="actived animated bounceIn">Step I</li>
          <li >Step II</li>
          <li>Step III</li>
          <li>Step IV</li>
        </ul>
    </div>
    <div class="buttons">
      <button class="btn btn-primary" id="back">kembali</button>
      <button class="btn btn-success" id="next">selanjutnya</button>
    </div>
  </div>
  <!-- @include inc/_scripts.html -->
</html>